## rust-rustyline 3.0.0

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_testdir:
	dh_testdir
	#avoid 1970 timestamp in package
	touch .cargo_vcs_info.json
