## rust-rustyline 5.0.0

=== debian/changelog ===
rust-rustyline (5.0.0-3) unstable; urgency=medium

  * Update the package to build with more recent version of dirs

 -- kpcyrd <git@rxv.cc>  Sat, 20 Jul 2019 14:51:25 +0000

rust-rustyline (5.0.0-1) unstable; urgency=medium

  * Package rustyline 5.0.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:27:28 +0200

rust-rustyline (3.0.0-2) unstable; urgency=medium

  * Package rustyline 3.0.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 03 Feb 2019 21:19:06 +0100

rust-rustyline (3.0.0-1) unstable; urgency=medium

  * Package rustyline 3.0.0 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 15:07:45 -0800
