=== debian/control ===
Source: rust-rustyline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nix-0.14+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-utf8parse-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline

Package: librust-rustyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-nix-0.14+default-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-utf8parse-0.1+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winuser-dev
Recommends:
 librust-rustyline+dirs-dev (= ${binary:Version})
Provides:
 librust-rustyline-5-dev (= ${binary:Version}),
 librust-rustyline-5.0-dev (= ${binary:Version}),
 librust-rustyline-5.0.0-dev (= ${binary:Version})
Description: Readline implementation based on Antirez's Linenoise - Rust source code
 This package contains the source for the Rust rustyline crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rustyline+dirs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustyline-dev (= ${binary:Version}),
 librust-dirs-2+default-dev
Provides:
 librust-rustyline+default-dev (= ${binary:Version}),
 librust-rustyline+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-5+dirs-dev (= ${binary:Version}),
 librust-rustyline-5+default-dev (= ${binary:Version}),
 librust-rustyline-5+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-5.0+dirs-dev (= ${binary:Version}),
 librust-rustyline-5.0+default-dev (= ${binary:Version}),
 librust-rustyline-5.0+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-5.0.0+dirs-dev (= ${binary:Version}),
 librust-rustyline-5.0.0+default-dev (= ${binary:Version}),
 librust-rustyline-5.0.0+with-dirs-dev (= ${binary:Version})
Description: Readline implementation based on Antirez's Linenoise - feature "dirs" and 2 more
 This metapackage enables feature "dirs" for the Rust rustyline crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "with-dirs"
 features.
