=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 5.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.6+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 5.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.6+default-dev, librust-tempdir-0.3+default-dev, librust-rustyline-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 5.0.0 --all-targets --features dirs
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.6+default-dev, librust-tempdir-0.3+default-dev, librust-rustyline+dirs-dev
Restrictions: allow-stderr, skip-not-installable
