## rust-rustyline 6.0.0

=== debian/changelog ===
rust-rustyline (6.0.0-1) unstable; urgency=medium

  * Package rustyline 6.0.0 from crates.io using debcargo 2.4.2

  [ Fabian Grünbichler ]
  * Team upload.
  * Package rustyline 5.0.5 from crates.io using debcargo 2.4.1-alpha.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:37:13 +0000

rust-rustyline (5.0.2-1) unstable; urgency=medium

  * Package rustyline 5.0.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 12 Sep 2019 14:27:19 +0000
