=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 6.0.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.7+default-dev, librust-rustyline-derive-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 6.0.0 --all-targets --no-default-features
Features: test-name=librust-rustyline-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.7+default-dev, librust-rustyline-derive-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 6.0.0 --all-targets --features dirs
Features: test-name=librust-rustyline+dirs-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-env-logger-0.7+default-dev, librust-rustyline-derive-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
