## rust-rustyline 6.3.0

=== debian/changelog ===
rust-rustyline (6.3.0-2) unstable; urgency=medium

  * Team upload.
  * bumps nix dependency version to 0.19 (to match the archive)
  * unpatch utf8parse dependency version (0.2 is packaged now)
  * Package rustyline 6.3.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 18:26:19 +0100

rust-rustyline (6.3.0-1) unstable; urgency=medium

  * Package rustyline 6.3.0 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 11 Oct 2020 03:59:00 +0200
