=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev <!nocheck>,
- librust-dirs-2+default-dev <!nocheck>,
+ librust-cfg-if-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
+ librust-dirs-3+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-memchr-2+default-dev <!nocheck>,
- librust-nix-0.16+default-dev <!nocheck>,
+ librust-nix-0.19+default-dev <!nocheck>,
+ librust-scopeguard-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-unicode-segmentation-1+default-dev <!nocheck>,
  librust-unicode-width-0.1+default-dev <!nocheck>,
- librust-utf8parse-0.1+default-dev <!nocheck>,
+ librust-utf8parse-0.2+default-dev <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+handleapi-dev <!nocheck>,
@@ -35,14 +36,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev,
+ librust-cfg-if-0.1+default-dev (>= 0.1.6-~~),
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-memchr-2+default-dev,
- librust-nix-0.16+default-dev,
+ librust-nix-0.19+default-dev,
+ librust-scopeguard-1+default-dev (>= 1.1-~~),
  librust-unicode-segmentation-1+default-dev,
  librust-unicode-width-0.1+default-dev,
- librust-utf8parse-0.1+default-dev,
+ librust-utf8parse-0.2+default-dev,
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+handleapi-dev,
@@ -54,9 +56,13 @@
 Recommends:
  librust-rustyline+dirs-dev (= ${binary:Version})
 Provides:
+ librust-rustyline+with-fuzzy-dev (= ${binary:Version}),
  librust-rustyline-6-dev (= ${binary:Version}),
- librust-rustyline-6.0-dev (= ${binary:Version}),
- librust-rustyline-6.0.0-dev (= ${binary:Version})
+ librust-rustyline-6+with-fuzzy-dev (= ${binary:Version}),
+ librust-rustyline-6.3-dev (= ${binary:Version}),
+ librust-rustyline-6.3+with-fuzzy-dev (= ${binary:Version}),
+ librust-rustyline-6.3.0-dev (= ${binary:Version}),
+ librust-rustyline-6.3.0+with-fuzzy-dev (= ${binary:Version})
 Description: Readline implementation based on Linenoise - Rust source code
  This package contains the source for the Rust rustyline crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -67,19 +73,19 @@
 Depends:
  ${misc:Depends},
  librust-rustyline-dev (= ${binary:Version}),
- librust-dirs-2+default-dev
+ librust-dirs-3+default-dev
 Provides:
  librust-rustyline+default-dev (= ${binary:Version}),
  librust-rustyline+with-dirs-dev (= ${binary:Version}),
  librust-rustyline-6+dirs-dev (= ${binary:Version}),
  librust-rustyline-6+default-dev (= ${binary:Version}),
  librust-rustyline-6+with-dirs-dev (= ${binary:Version}),
- librust-rustyline-6.0+dirs-dev (= ${binary:Version}),
- librust-rustyline-6.0+default-dev (= ${binary:Version}),
- librust-rustyline-6.0+with-dirs-dev (= ${binary:Version}),
- librust-rustyline-6.0.0+dirs-dev (= ${binary:Version}),
- librust-rustyline-6.0.0+default-dev (= ${binary:Version}),
- librust-rustyline-6.0.0+with-dirs-dev (= ${binary:Version})
+ librust-rustyline-6.3+dirs-dev (= ${binary:Version}),
+ librust-rustyline-6.3+default-dev (= ${binary:Version}),
+ librust-rustyline-6.3+with-dirs-dev (= ${binary:Version}),
+ librust-rustyline-6.3.0+dirs-dev (= ${binary:Version}),
+ librust-rustyline-6.3.0+default-dev (= ${binary:Version}),
+ librust-rustyline-6.3.0+with-dirs-dev (= ${binary:Version})
 Description: Readline implementation based on Linenoise - feature "dirs" and 2 more
  This metapackage enables feature "dirs" for the Rust rustyline crate, by
  pulling in any additional dependencies needed by that feature.
