## rust-rustyline 9.1.2

=== debian/changelog ===
rust-rustyline (9.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 9.1.2 from crates.io using debcargo 2.5.0
  * Update patches for new upstream and current situation in Debian.
    + Move removal of skim dependency from relax-deps.patch to it's own patch
      consistent with other dependency removals.
    + Drop seperate patch for nix and move nix dependency relaxation into
      relax-deps.patch, since code changes for nix are no longer needed.
    + Enforce a minimum version of nix reflecing the upstream dependency,
      continue to allow any higher 0.x version as most nix version bumps
      don't affect most packages. 
    + Stop replacing dirs-next with dirs, Debian currently has an appropriate
      version of dirs-next so we may as well use it.
    + Stop patching out assert_matches dev-dependency, Debian now has it.
    + Update remove-rustyline-derive.patch for code changes in new upstream.
    + Remove dependency on clipboard-win, it's not in Debian and is
      presumablly only needed on windows.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Oct 2022 03:34:34 +0000

rust-rustyline (6.3.0-5) unstable; urgency=medium

  * Team upload.
  * Package rustyline 6.3.0 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:00:33 -0400

rust-rustyline (6.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package rustyline 6.3.0 from crates.io using debcargo 2.5.0
  * Fix the nix dep (Closes: #1012497)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 08 Jun 2022 14:05:58 +0200

rust-rustyline (6.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package rustyline 6.3.0 from crates.io using debcargo 2.5.0
  * Add patch to update nix to 0.23
  * Make adjustments so that the testsuite can run
    + Bump env_logger dev dependency to 0.9
    + Disable tests that use assert_matches
    + Disable examples that use rustyline-derive
  * Remove with-fuzzy feature completely rather than simply removing all it's
    dependencies, so it doesn't cause a failure in the autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Dec 2021 21:26:43 +0000
