=== debian/control ===
Source: rust-rustyline
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-dirs-next-2+default-dev <!nocheck>,
 librust-fd-lock-3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.23-~~) <!nocheck>,
 librust-radix-trie-0.2+default-dev <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline
Rules-Requires-Root: no

Package: librust-rustyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-cfg-if-1+default-dev,
 librust-dirs-next-2+default-dev,
 librust-fd-lock-3+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-nix-0+default-dev (>= 0.23-~~),
 librust-radix-trie-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.5.4-~~),
 librust-scopeguard-1+default-dev (>= 1.1-~~),
 librust-smallvec-1+default-dev (>= 1.6.1-~~),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-utf8parse-0.2+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winuser-dev
Provides:
 librust-rustyline+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline+default-dev (= ${binary:Version}),
 librust-rustyline+dirs-next-dev (= ${binary:Version}),
 librust-rustyline+regex-dev (= ${binary:Version}),
 librust-rustyline+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-9-dev (= ${binary:Version}),
 librust-rustyline-9+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-9+default-dev (= ${binary:Version}),
 librust-rustyline-9+dirs-next-dev (= ${binary:Version}),
 librust-rustyline-9+regex-dev (= ${binary:Version}),
 librust-rustyline-9+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-9.1-dev (= ${binary:Version}),
 librust-rustyline-9.1+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-9.1+default-dev (= ${binary:Version}),
 librust-rustyline-9.1+dirs-next-dev (= ${binary:Version}),
 librust-rustyline-9.1+regex-dev (= ${binary:Version}),
 librust-rustyline-9.1+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-9.1.2-dev (= ${binary:Version}),
 librust-rustyline-9.1.2+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-9.1.2+default-dev (= ${binary:Version}),
 librust-rustyline-9.1.2+dirs-next-dev (= ${binary:Version}),
 librust-rustyline-9.1.2+regex-dev (= ${binary:Version}),
 librust-rustyline-9.1.2+with-dirs-dev (= ${binary:Version})
Description: Readline implementation based on Linenoise - Rust source code
 This package contains the source for the Rust rustyline crate, packaged by
 debcargo for use with cargo and dh-cargo.
