=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --all-features
Features: test-name=rust-rustyline:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --no-default-features --features case_insensitive_history_search
Features: test-name=librust-rustyline-dev:case_insensitive_history_search
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets 
Features: test-name=librust-rustyline-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --no-default-features --features dirs-next
Features: test-name=librust-rustyline-dev:dirs-next
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --no-default-features --features regex
Features: test-name=librust-rustyline-dev:regex
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --no-default-features --features with-dirs
Features: test-name=librust-rustyline-dev:with-dirs
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 9.1.2 --all-targets --no-default-features
Features: test-name=librust-rustyline-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
