## rust-rustyline 13.0.0

=== debian/changelog ===
rust-rustyline (13.0.0-5) unstable; urgency=medium

  * Team upload.
  * Package rustyline 13.0.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:18 +0100

rust-rustyline (13.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package rustyline 13.0.0 from crates.io using debcargo 2.7.0
  * Add upstream patch for nix 0.28/0.29
  * Allow size of "Event" structure to be smaller than expected, it seems
    rustc got better at optimising it.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:44:11 +0000

rust-rustyline (13.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package rustyline 13.0.0 from crates.io using debcargo 2.6.1
  * Drop nix-0.26.patch

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 16:06:24 +0000

rust-rustyline (13.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package rustyline 13.0.0 from crates.io using debcargo 2.6.1
  * Reenable derive feature, as rustyline-derive is now in Debian.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 10:34:04 +0100

rust-rustyline (13.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 13.0.0 from crates.io using debcargo 2.6.1
    + New upstream fixes test failure on 32-bit.
  * Update patches for new upstream.
  * Relax dependencies on fd-lock and rusqlite
  * Revert upstream switch to nix 0.27

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jan 2024 13:07:43 +0000

rust-rustyline (12.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 12.0.0 from crates.io using debcargo 2.6.1 (Closes: #1059790)
  * Patch away newly added derive feature, since rustyline-derive is not in Debian.
  * Stop patching examples for the removal of rustyline-derive, they are now dealt
    with by feature gaurds in Cargo.toml.
  * Drop relax-deps.patch, no longer needed.
  * Update remove-skim.patch and remove-clipboard-win.path for upstream dependency
    bumps.
  * Remove "bundled" feature from rusqlite dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 12:18:41 +0000
