=== debian/control ===
Source: rust-rustyline
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fd-lock+default-dev (>= 3.0.0-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nix-0+fs-dev (>= 0.28-~~) <!nocheck>,
 librust-nix-0+ioctl-dev (>= 0.28-~~) <!nocheck>,
 librust-nix-0+poll-dev (>= 0.28-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.28-~~) <!nocheck>,
 librust-nix-0+term-dev (>= 0.28-~~) <!nocheck>,
 librust-radix-trie-0.2+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+synchapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winuser-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline
Homepage: https://github.com/kkawakam/rustyline
X-Cargo-Crate: rustyline
Rules-Requires-Root: no

Package: librust-rustyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-fd-lock+default-dev (>= 3.0.0-~~),
 librust-home-0.5+default-dev (>= 0.5.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-nix-0+fs-dev (>= 0.28-~~),
 librust-nix-0+ioctl-dev (>= 0.28-~~),
 librust-nix-0+poll-dev (>= 0.28-~~),
 librust-nix-0+signal-dev (>= 0.28-~~),
 librust-nix-0+term-dev (>= 0.28-~~),
 librust-radix-trie-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-rusqlite-0+backup-dev (>= 0.29.0-~~),
 librust-rustyline-derive-0.10+default-dev,
 librust-signal-hook-0.3-dev,
 librust-termios-0.3+default-dev (>= 0.3.3-~~),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-utf8parse-0.2+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+synchapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winuser-dev
Provides:
 librust-rustyline+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline+default-dev (= ${binary:Version}),
 librust-rustyline+derive-dev (= ${binary:Version}),
 librust-rustyline+fd-lock-dev (= ${binary:Version}),
 librust-rustyline+home-dev (= ${binary:Version}),
 librust-rustyline+radix-trie-dev (= ${binary:Version}),
 librust-rustyline+regex-dev (= ${binary:Version}),
 librust-rustyline+rusqlite-dev (= ${binary:Version}),
 librust-rustyline+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline+signal-hook-dev (= ${binary:Version}),
 librust-rustyline+termios-dev (= ${binary:Version}),
 librust-rustyline+with-dirs-dev (= ${binary:Version}),
 librust-rustyline+with-file-history-dev (= ${binary:Version}),
 librust-rustyline+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-13-dev (= ${binary:Version}),
 librust-rustyline-13+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-13+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-13+default-dev (= ${binary:Version}),
 librust-rustyline-13+derive-dev (= ${binary:Version}),
 librust-rustyline-13+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-13+home-dev (= ${binary:Version}),
 librust-rustyline-13+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-13+regex-dev (= ${binary:Version}),
 librust-rustyline-13+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-13+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-13+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-13+termios-dev (= ${binary:Version}),
 librust-rustyline-13+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-13+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-13+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-13.0-dev (= ${binary:Version}),
 librust-rustyline-13.0+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-13.0+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-13.0+default-dev (= ${binary:Version}),
 librust-rustyline-13.0+derive-dev (= ${binary:Version}),
 librust-rustyline-13.0+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-13.0+home-dev (= ${binary:Version}),
 librust-rustyline-13.0+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-13.0+regex-dev (= ${binary:Version}),
 librust-rustyline-13.0+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-13.0+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-13.0+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-13.0+termios-dev (= ${binary:Version}),
 librust-rustyline-13.0+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-13.0+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-13.0+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-13.0.0-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+default-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+derive-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+home-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+regex-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+termios-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-13.0.0+with-sqlite-history-dev (= ${binary:Version})
Description: Readline implementation based on Linenoise - Rust source code
 Source code for Debianized Rust crate "rustyline"
